CVE Reference: CVE-2008-4401

NOTE: The text on this page is written by CVE MITRE and reflects neither the opinions of Secunia or the results of our research. All data on this page is written and maintained by CVE MITRE.

Original Page at CVE MITRE:
CVE-2008-4401

Description:
ActionScript in Adobe Flash Player 9.0.124.0 and earlier does not require user interaction in conjunction with (1) the FileReference.browse operation in the FileReference upload API or (2) the FileReference.download operation in the FileReference download API, which allows remote attackers to create a browse dialog box, and possibly have unspecified other impact, via an SWF file.

CVE Status:
Candidate

References:

XF
  http://xforce.iss.net/xforce/xfdb/45913

SUSE
  http://lists.opensuse.org/opensuse-security-announce/2008-11/msg00001.html

SUNALERT
  http://sunsolve.sun.com/search/document.do?assetkey=1-26-248586-1

ST
  1021061

SAID
  Secunia Advisory: SA32448
  Secunia Advisory: SA32759
  Secunia Advisory: SA32702
  Secunia Advisory: SA32270
  Secunia Advisory: SA34226
  Secunia Advisory: SA33390

REDHAT
  http://www.redhat.com/support/errata/RHSA-2008-0980.html
  http://www.redhat.com/support/errata/RHSA-2008-0945.html

GENTOO
  http://security.gentoo.org/glsa/glsa-200903-23.xml

CONFIRM
  http://support.avaya.com/elmodocs2/security/ASA-2009-020.htm
  http://support.avaya.com/elmodocs2/security/ASA-2008-440.htm
  http://www.adobe.com/support/security/bulletins/apsb08-18.html
  http://www.adobe.com/devnet/flashplayer/articles/fplayer10_security_changes.html


Return to the previous page.